/* Title */
"Error.unknown.title" = "Unbekannter Fehler";

/* Description */
"Error.unknown.description" = "Ein Fehler ist aufgetreten. Bitte kontaktieren Sie den Support.";

/* Title */
"Error.offline.title" = "Keine Internet";

/* Description */
"Error.offline.description" = "Sie haben keine Verbindung zum Internet.";

/* Title */
"Error.timeout.title" = "Zeitüberschreitung";

/* Description */
"Error.timeout.description" = "Es ist zu viel Zeit vergangen. Versuchen Sie es später nochmal.";

/* Title */
"Error.serverResponse.title" = "Interner Fehler";

/* Description */
"Error.serverResponse.description" = "Der Server hat Fehler %d gemeldet.";

/* Title */
"Error.invalidPayload.title" = "Interner Fehler";

/* Description */
"Error.invalidPayload.description" = "Der Server hat falsche Informationen geliefert. Bitte kontaktieren Sie den Support.";

/* Title */
"Error.invalidLicenseInfo.title" = "Interner Fehler";

/* Description */
"Error.invalidLicenseInfo.description" = "Die empfangene Lizenz ist nicht gültig. Bitte kontaktieren Sie den Support.";

/* Title */
"Error.trialDenied.title" = "Es tut und Leid";

/* Description */
"Error.trialDenied.description" = "Sie können keine weitere Tesphase starten, da Sie bereits eine hatten.";

/* Title */
"Error.trialExpired.title" = "Ende der Testphase";

/* Description */
"Error.trialExpired.description" = "Ihre Testphase ist zu Ende. Ab jetzt benötigen Sie ein Abonnement wenn Sie weiterhin die volle Funktionalität nutzen möchten.";

/* Title */
"Error.noLicenseFound.title" = "Es tut und Leid";

/* Description */
"Error.noLicenseFound.description" = "Für dieses Boinx Connect Konto wurden keine Abos oder Lizenzen gefunden.";

/* Title */
"Error.licenseExpired.title" = "Lizenz abgelaufen";

/* Description */
"Error.licenseExpired.description" = "Ihre zeitlich brgrenzte Lizenz ist abgelaufen.";

/* Title */
"Error.licenseBlacklisted.title" = "Ungültige Lizenz";

/* Description */
"Error.licenseBlacklisted.description" = "Diese Lizenz ist ungültig und kann nicht mehr benützt werden.";

/* Title */
"Error.subcriptionCancelled.title" = "Abonnement gekündigt";

/* Description */
"Error.subcriptionCancelled.description" = "Ihr Abonnement wurde gekündigt. Diese Lizenz kann nicht mehr verwender werden.";
